Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

service packs for ciscoworks

I need to do windows updates and would like to go to service pack 4 on the server that has ciscoworks. Cisco had in the past said that they only support up to service pack 3. Does ciscoworks now support service pack 4.

3 REPLIES
Community Member

Re: service packs for ciscoworks

depends on which version of CW your currently running. CW2K Common Services 2.2 does support W2K SP-4 and also supports Java 1.4.1 with this update;

LMS-2.2-LMS-1.3-Update-1-k9

You'll probably have to install some other updates prior to this update so check the readme.

http://www.cisco.com/kobayashi/sw-center/sw-cw2000.shtml

Community Member

Re: service packs for ciscoworks

I have just finished installing LMS software bundle 2.1 on a fresh server with SP4 and latest hot-fixes through October 15, 2003. Thus far, I have installed CD One-5th Edition, RME 3.3, and VPN Monitor 1.2. No problems thus far. We do plan to upgrade to 2.2 within the next few weeks.

George Dean

WLAN Systems Engineer

Robins AFB, GA

Blue

Re: service packs for ciscoworks

Yes, but only with the latest CW2K bundle with the cumaultive/jumbo patch installed from CCO.

85
Views
0
Helpful
3
Replies
CreatePlease to create content